html, body {
    height: 100%;
    font-family: Castellar;
    background-image: url("../images/new-background.png");
    background-size: cover;
}

label {
    font-family: "Lucida Bright";
}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: center;
}

.form_home_group fieldset {
    border-width: medium;
    border-color: indigo;
    background-color: darkorchid;
    color: white;
    text-align: center;
}

.form_home_big_button input {
    font-size: 20px;
    color: white;
    font-family: "Lucida Bright";
    background-image: url("../images/background-button.png");
    background-size: cover;
}

.form_home_group_middle {
    vertical-align: top;
}

.form_home_to_up {
    vertical-align: top;
}

.form_home_group_middle fieldset {
    border-width: 1px;
    border-color: deeppink;
    background-color: thistle;
    color: indigo;

    background-image: url("../images/background-big-middle.png");
    background-size: cover;

    text-align: center;
}

.form_home_group_top {

}

.form_home_group_top_left fieldset {
    border-top-left-radius: 80px;
    border-width: 1px;
/*
    text-shadow: -2px 0 indigo, +2px 0 indigo
        ,0 -2px indigo,0 +2px indigo;
*/
    background-image: url("../images/background-big.png");
    background-size: cover;
}

.form_home_group_bottom_left fieldset {
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 60px;
    margin-top: 5px;
    border-width: 1px;
    /*
    text-shadow: -2px 0 indigo, +2px 0 indigo
    ,0 -2px indigo,0 +2px indigo;
    */

    background-image: url("../images/background-big.png");
    background-size: cover;
}

.form_home_group_bottom_right fieldset {
    border-bottom-right-radius: 80px;
    margin-top: 5px;
    border-width: 1px;
    /*
    text-shadow: -2px 0 indigo, +2px 0 indigo
    ,0 -2px indigo,0 +2px indigo;
     */
    background-image: url("../images/background-big.png");
    background-size: cover;
}

.form_home_group_top_right fieldset {
    border-top-right-radius: 60px;
    border-width: 1px;
    /*
    text-shadow: -2px 0 indigo, +2px 0 indigo
    ,0 -2px indigo,0 +2px indigo;
    */

    background-image: url("../images/background-big.png");
    background-size: cover;
}

::placeholder {
    color: white;
    opacity: 0.5;
}

.form_home_style input {

    border-bottom-color: indigo;
    border-left-color: blueviolet;
    border-right-color: darkorchid;
    border-top-color: plum;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;

    border-block-start-width: 3px;
    border-block-end-width: 3px;

    background-image: url("../images/background-button.png");
    background-size: cover;

    margin-bottom: 15px;
}

.form_home_style fieldset {
}

.form_home_style select {
    border-bottom-color: indigo;
    border-left-color: blueviolet;
    border-right-color: darkorchid;
    border-top-color: plum;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;

    border-block-start-width: 3px;
    border-block-end-width: 3px;


    background-image: url("../images/background-button.png");
    background-size: cover;

    margin-bottom: 15px;
}

.form_home_style_width select {
    width: 90%;
    font-size: 14px;
    color: white;
    font-family: "Lucida Bright";
}

.form_home_style_width input {
    width: 90%;
    margin-left: 0;
    font-size: 14px;
    color: white;
    font-family: "Lucida Bright";
}